package com.base.pdfviewerscannerwhite.ui.main

import com.base.pdfviewerscannerwhite.bean.DocumentBean

interface DocumentView {

    fun dialogRename(item: DocumentBean)
    fun refreshDocumentRv(documentList: List<DocumentBean>)
    fun splitPdf(path: String)

    fun deleteDocument(item: DocumentBean)
}